local fn = _gn(0xE495D1EF4C91FD20)
--- iVar3 = get_vehicle_cause_of_destruction(uLocal_248[iVar2]);
-- if (iVar3 == joaat("weapon_stickybomb"))
-- {
-- func_171(726);
-- iLocal_260 = 1;
-- }
function Global.GetVehicleCauseOfDestruction(vehicle)
	return _in2(fn, vehicle, _ri)
end
